<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 20px;
            margin-bottom: 160px;
            @bottom-center {width: 100%; content: element(footer)}
            @top-center {width: 100%; content: element(header)}
        }  
        @media print {
            .header {
                right: 0;
                width: 100%;
                position: running(header);
                height: 100px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 100px;
            }  
        }

           table{
            border-spacing:0 ;
           }
           .description th {
            color: white;
            height: 30px;
            text-align: center;
            font-size: 13px;
            background: #e25b1b;
            border-bottom: 1px solid #28292d;
           
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 10px 15px;
          
            color:#383a46 ;
        }

       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
   
    <table style="width: 100%;border-spacing: 0px;" class="footer">
        <div style="position: absolute; bottom: -23px;right: -40px;">
            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/waveblue.png" alt="" style="width: 22cm;height: 250px;"/>
        </div>
       
        <div style="position: absolute; bottom: -50px;">
            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/waveorange.png" alt="" style="width: 22cm;height: 200px;"/>
        </div>
        <div style="position: absolute; bottom: -40px;right: -250px;">
            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wavegrey.png" alt="" style="width: 22cm;height: 200px;"/>
        </div>
        <div style="position: absolute; bottom: 10px; color: white; font-size: 14px; left: 20px;"> 1MINUTE SCRIPT</div>
    </table>
    <table style="width: 100%;">
        <tr>
            <td style="padding: 0;">
                <table style="width: 90%;" align="center">
                    <tr>
                        <td style="width: 50% ; vertical-align: top;">
                            <table style=" border-spacing: 0px;font-size: 12px; width: 100%;">
                                <tr>
                                    <td style="vertical-align: center; width: 40px;">
                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:40px  ; height: 40px;"/>
                                    </td>
                                    <td style="vertical-align: top;color: #383a46;">
                                        <div style="font-size: 20px;">Brand Name</div>
                                        <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                                        
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top; ">
                            <table style="float: right;">
                            <tr>
                                <td style="font-size: 30px; font-weight: bold; color: #e25b1b;">
                                    INVOICE
                                 </td> 
                            </tr>
                            </table>
                        </td>
                       
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%;font-size: 13px;margin-top: 20px;" align="center">
                    <tr>
                        <td style="width: 50%;">
                            <table style="width: 90%;">
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Nom de l'entreprise</span>
                                        <span>:</span>
                                        <span>  1MINUTE SCRIPT</span>
                                   
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Adresse</span>
                                        <span>:</span>
                                        <span>  Dream Street N 132 Lot 13 Marrakech, Morocco</span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Code Postal</span>
                                        <span>:</span>
                                        <span> 460000 </span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Numéro de téléphone</span>
                                        <span>:</span>
                                        <span>+212661816240 </span>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Email</span>
                                        <span>:</span>
                                        <span>fayssaltahtoub@yopmail.com</span>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td>
                            <table style="width: 80%;font-size: 15px;margin-left: 20px;float: right;">
                                <tr>
                                    <td>
                                        <span style="font-weight: bold;color: #e25b1b; ">Invoice#</span>
                                        <span>:</span>
                                        <span>044</span>
                                   
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; color: #e25b1b;">Invoice Date</span>
                                        <span>:</span>
                                        <span>June 19, 2019</span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold;color: #e25b1b; ">P.O.Number</span>
                                        <span>:</span>
                                        <span>PO - 123456 </span>
                                       
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%;font-size: 13px;margin-top: 20px;" align="center">
                    <tr>
                        <td style="width: 50%;">
                            <table style="width: 90%; border-bottom: 2px solid #e25b1b; font-size: 12px;padding-bottom: 8px;">
                            <tr>
                                <td style="background-color: #e25b1b;border-bottom: 2px solid #28292d; color: white; padding: 2px 8px; font-size: 13px ;">VENDOR</td>
                            </tr> 
                            <tr>
                                <td style="padding-top: 8px;">1MINUTE SCRIPT</td>
                            </tr> 
                            <tr>
                                <td style="padding-top: 8px;"> Dream Street N 132 Lot 13 Marrakech, Morocco</td>
                            </tr> 
                            <tr>
                                <td style="padding-top: 8px;">Marrakech, 460000</td>
                            </tr>
                            <tr>
                                <td style="padding-top: 8px;">
                                    +212661816240
                                </td>
                            </tr>
                            </table>
                        </td>
                        <td style="width: 50%;">
                            <table style="width: 90%;float: right; border-bottom: 2px solid #e25b1b; font-size: 12px;padding-bottom: 8px;">
                            <tr>
                                <td style="background-color: #e25b1b;border-bottom: 2px solid #28292d; color: white; padding: 2px 8px; font-size: 13px ;">SHIP TO</td>
                            </tr> 
                            <tr>
                                <td style="padding-top: 8px;">John SMITH</td>
                            </tr> 
                            <tr>
                                <td style="padding-top: 8px;"> Dream Street N 1324, NewYork, USA</td>
                            </tr> 
                            <tr>
                                <td style="padding-top: 8px;">NewYork</td>
                            </tr>
                            <tr>
                                <td style="padding-top: 8px;">
                                    +12661816240
                                </td>
                            </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 90%;font-size: 12px;margin-top: 20px;border-bottom: 8px solid #28292d; border-top: 6px solid #28292d;border-left: 4px solid #28292d;border-right: 4px solid #28292d;" align="center">
                    <tr>
                        <td style="padding: 0;width: 33%;">
                            <table style="width: 100%;background-color: #e25b1b;">
                                <tr>
                                    <td style="text-align: center;color: white;padding: 4px 0px;">SHIPPING TERMS</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;font-size: 10px; color: #28292d;padding: 4px 0px;">Cost, Insurance &#38; Freight</td>
                                </tr>
                            </table>
                           </td>
                       <td style="padding: 0;width: 33%;">
                        <table style="width: 100%;background-color: #e25b1b;">
                            <tr>
                                <td style="text-align: center;color: white;padding: 4px 0px;">SHIPPING METHOD</td>
                            </tr>
                            <tr>
                                <td style="text-align: center;font-size: 10px; color: #28292d;padding: 4px 0px;">FEDEX</td>
                            </tr>
                        </table>
                       </td>
                       <td style="padding: 0;">
                        <table style="width: 100%;background-color: #e25b1b;">
                            <tr>
                                <td style="text-align: center;color: white;padding: 4px 0px;">DELIVERY DATE</td>
                            </tr>
                            <tr>
                                <td style="text-align: center;font-size: 10px; color: #28292d;padding: 4px 0px;">23/05/2020</td>
                            </tr>
                        </table>
                       </td>
                    </tr>
                   
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 90%;height: 20px;margin-top: -2px;" align="center">
                    <tr>
                        <td style="padding: 0;width: 85%;background-color: white;">
                            
                        </td>
                      <td style="padding: 0;background-color:#28292d">

                      </td>
                      
                    </tr>
                   
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 90%;margin-top: -2px;" align="center">
                <tr>
                    <td style="padding: 0;">
                        <table class="description" style="width: 100%;margin-top: -1px;">
                            <tr>
                               <th style="width: 45%;text-align: left;padding-left: 15px;">ITEM &#38; DESCRIPTION</th>
                               <th style="width: 13%;">PRICE(DH)</th>
                               <th style="width: 13%;  ">QUANTITY</th>
                               <th style="width: 14%;">DISCOUNT(%)</th>
                               <th>TOTAL(DH)</th>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse Et Conception
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td style="background-color:#28292d ;color: white;">9100</td>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                  
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit</li>
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td style="background-color:#28292d ;color: white;">9100</td>
                            </tr>
                           
                              <tr>
                                <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                     porta consectetur ullamcorper hendrerit</li>
                                   
                                </ul>   </td>
                                <td>9000</td>
                                <td>1</td>
                                <td>1</td>
                                <td style="background-color:#28292d ;color: white;">9100</td>
                             </tr>
                             <tr>
                                 <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement Back-end
                                 </p>
                                 <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                     <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                      porta consectetur ullamcorper hendrerit</li>
                                    
                                 </ul>   </td>
                                 <td>9000</td>
                                 <td>1</td>
                                 <td>1</td>
                                 <td style="background-color:#28292d ;color: white;">9100</td>
                              </tr>
                            
                           </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 90%;border-top: 2px solid #e25b1b;" align="center">
                <tr>
                    <td style="padding: 0;">
                    <table style="width: 100%;height: 20px;">
                         <tr>
                            <td style="width: 85%;background-color: white;">
                            </td>
                            <td style="background-color: #28292d;"></td>
                         </tr>
                    </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 0;">
                        <table style="width: 100%;font-size: 12px;margin-top: -2px;">
                        <tr>
                            <td style="background-color: #e25b1b;width: 60%;padding: 4px;">Comments or Special Instructions</td>
                            <td style="width: 25%;background-color: white;text-align: right;padding: 4px;">SUBTOTAL(DH)</td>
                            <td style="width: 15%;padding: 4px; background-color: #28292d; color: white; text-align: center;">2000.00</td>
                        </tr>
                        <tr>
                            <td style="background-color: #28292d;width: 60%;padding: 4px;color: white;vertical-align: top; font-size: 11px;">Lorem ipsum dolor sit amet. Eum sint pariatur non maxime corporis sit provident officiis et neque veniam aut sapiente laborum est aperiam molestias 
                                veniam aut sapiente laborum est aperiam molestias
                            </td>
                            <td style="width: 25%;background-color: white;text-align: right;padding: 4px;">
                                 <table style="float: right; font-size: 12px;">
                                    <tr>
                                        <td style="padding: 4px;">TAX(%)</td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px;">SHIPPING(DH)</td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px; font-weight: bold;">TOTAL(DH)</td>
                                    </tr>
                                 </table>
                              </td>
                            <td style="width: 15%;padding: 4px; background-color: #28292d; color: white; text-align: center;">
                                <table align="center">
                                    <tr>
                                        <td style="padding: 4px;">2000.00</td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px;">1000</td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 4px; color: #e25b1b;font-weight: bold;">2000.00</td>
                                    </tr>
                                 </table>
                            </td>
                        </tr>
                    </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;float: right;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 5px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #28292d; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #28292d; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                      porta consectetur ullamcorper hendrerit dignissim. Facilisi
                      dui pulvinar senectus dictum purus. Fermentum vel euismod
                      pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 95%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #28292d; font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
    </table>
</body>

</html>